flatCore-CMS CVE-2017-7877 Cross Site Request Forgery Vulnerability

Bugtraq ID: 97709
Class: Design Error
CVE: CVE-2017-7877
Remote: Yes
Local: No
Published: Apr 14 2017 12:00AM
Updated: Apr 18 2017 09:08PM
Credit: shardulm94
Vulnerable: flatCore flatCore-CMS 1.4.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus